body {
  padding: 0;
  margin: 0;
  font-family: 'Rubik', sans-serif;
  overflow-x: hidden;
}

.no-mb {
  margin-bottom: 0 !important;
}

.wrapper {
  background-image: url('https://www.stabilimentobaiadelsol.com/img/gallery/gallery4.jpg');
  height: 100%;
  background-size: cover;
  background-position: center;
  text-align: center;
}

.logo {
  padding: 20px 0;
}

.logo img {
  width: 330px;
}

.content {
  max-width: 1200px;
  margin: 0 auto;
}

.box-wrapper {
    display: flex;
    margin-top: 45px;
    padding: 30px;
}

.box-wrapper > div {
    flex: .50;
}

.box-testo {
    text-align: left;
    color: #fff;
    padding: 20px;
}
.box-img img {
  width: 100%;
}

.intro-text {
  margin-top: 25px;
  color: #fff;
  font-size: 18px;
}

.gallery-block {
  width: calc(33% - 25px);
  display: inline-block;
  padding: 10px;
}

.gallery-block img {
  width: 100%;
}

.gallery-link {
  padding-bottom: 25px;
}

h1 {
  color: #fff;
  font-size: 55px;
  padding: 20px 0;
  margin: 0;
}

.content > h1 {
  padding: 30px 0;
}

h2 {
  font-size: 40px;
  color: #fff;
}

.contacts {
  margin-top: 25px;
  color: #fff;
  font-size: 20px;
}

a {
  color: #fff;
}

a.btn {
  display: inline-block;
  margin-top: 20px;
  text-decoration: none;
  border: 2px solid #febb02;
  padding: 10px 35px;
  transition: .3s all;
  background: #febb02;
}

a.btn:hover {
  background: #fff;
  color: #000;
}


ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.menu li {
  display: inline-block;
  margin-right: 10px;
}

.overlay {
  background: rgba(0,0,0,0.2);
  position: relative;
  z-index: 10;
  width: 100%;
  height: 100%;
  transition: .3s all;
}

.social {
  margin: 20px 0;
}

.social a {
  text-decoration: none;
}

.credits {
  color: #fff;
  padding: 25px 0;
}

.services {
  display: flex;
  align-items: center;
  max-width: 1110px;
  margin: 50px auto;
}

.gallery {
  max-width: 1110px;
  margin: 0 auto;
  margin-bottom: 50px;
}

.services .service {
  flex: .25;
  padding: 10px;
  color: #fff;
}

.services-wrapper .services .service {
  flex: .33;
}

.services-wrapper.stile-2 .services .service {
  flex: .25;
}

.desc {
  font-size: 15px;
}

.service {
  padding: 15px;
}

.booking {
  margin: 40px 0;
}

.gallery img {
  max-width: 360px;
}

.swiper-button-next:after, .swiper-button-prev:after {
  color: #fff;
}

  a.btn2 {
      border: 2px solid #fc5000;
      background: #fc5000;
  }

a.btn2:hover {
  background: #fff;
  color: #000;
}

.accordion {
  background-color: #fc5000;
  color: #fff;
  cursor: pointer;
  padding: 18px;
  font-size: 20px;
  width: 100%;
  text-align: center;
  border: none;
  outline: none;
  transition: 0.4s;
  border-bottom: 1px solid #fff;
}

.active, .accordion:hover {
  background-color: #febb02;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.ordinanze {
    margin: 25px;
    padding-bottom: 20px;
}

.ordinanza {
  padding: 20px 0;
  color: #fff;
  font-size: 16px;
  border-bottom: 1px solid #fff;
}

.ordinanza-titolo {
  margin-bottom: 20px;
}


@media screen and (max-width: 1024px) {
  iframe {
    width: 90% !important;
  }
}

@media screen and (max-width: 767px) {
  
  
  iframe {
    height: 200px !important;
  }

  .logo img {
    width: 260px;
  }

  a.btn {
    width: 230px;
    font-size: 16px;
  }

  .services {
    flex-direction: column;
  }

  .box-wrapper {
    flex-direction: column;
  }

  .gallery-block {
    width: 100%;
    padding: 10px 0;
  }
}